Bug 11592 - On boot network ienterface swiches itself off ???
On boot network ienterface swiches itself off ???
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 03:58 EDT by Ivan Teliatnikov
Modified: 2014-03-16 22:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 21:17:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivan Teliatnikov 2000-05-23 03:58:06 EDT
When rebooting my machine, network interface swiches itself off.
I had to go to su, then call netcgf and swich it back on evry time I boot
the machine.

What is going on. I did not have this problem with RH6.1.
Comment 1 Matt Wilson 2000-07-14 21:17:06 EDT
Check /etc/sysconfig/network-scripts/ifcfg-eth0 to make sure "ONBOOT=yes" is in
the configuration

Note You need to log in before you can comment on or make changes to this bug.